body {
  background: white;
  color: black
}

h1 {
  color: #00008b;
  background: transparent;
  font-weight: bold;
}

h2 {
  color: #00008b;
  background: transparent;
  font-weight: bold
}

h3 {
  color: #006400;
  background: transparent;
  font-weight: bold
}

h4 {
  font-weight: bold
}

h5 {
  font-weight: bold
}


pre {
  white-space: pre;
  background: #ffffa8;
  color: black;
  border: thin ridge #dc143c
}
.dfn {
  color: orange;
  font-style: italic
}
.key {
  color: blue
}
.comment {
  color: green
}
.string {
  color: maroon
}
.footer{
  margin-left: 0%;
  margin-right: 0%
}
.menu{
  font-weight: bold;
  color: maroon
}
